BMA EHR API Document

Loading...
Searching...
No Matches
Classes
BMA.EHR.Discipline.Service.Requests Namespace Reference

## Classes
class | DisciplineCalendarRequest
class | DisciplineComplaint_AppealRequest
class | DisciplineComplaint_AppealUpdateRequest
class | DisciplineComplaint_ChannelRequest
class | DisciplineComplaintProfileRequest
class | DisciplineComplaintRequest
class | DisciplineDirectorRequest
class | DisciplineDisciplinaryComplaintRequest
class | DisciplineDisciplinaryInvestigateComplaintProfileRequest
class | DisciplineDisciplinaryInvestigateRequest
class | DisciplineDisciplinaryRequest
class | DisciplineFileRequest
class | DisciplineInvestigateComplaintProfileRequest
class | DisciplineInvestigateComplaintRequest
class | DisciplineInvestigateRequest
class | DisciplinePersonIdRequest
class | DisciplineProfileRequest
class | DisciplineReasonRequest
class | DisciplineResultRequest
class | DisciplineSuspendRequest